#!/bin/sh
#
# install.sh  -  Wraps webinstall.sh, check_dependencies.sh and makemanual.sh
#
#
# written 2006 by Joffrey Fitz fitzj@informatik.uni-tuebingen.de
#
# This script is part of the MSQT package written by
# Norman Warthmann and Joffrey Fitz
# http://msqt.weigelworld.org

./check_dependencies.sh
if [ $? -eq 0 ] ; then echo ""
else __internal_error=1;
	exit 1; 
fi

./makemanual.sh
if [ $? -eq 0 ] ; then echo ""
else __internal_error=1;
	exit 1; 
fi

./webinstall.sh
if [ $? -eq 0 ] ; then echo ""
else __internal_error=1;
	exit 1; 
fi
